<?xml version="1.0" encoding="UTF-8"?>
<Kingview CompactMode="1">
	<FileInfo Type="AddinsConfig" ModifyStamp="128623004979210000" Version="0x10000"/>
	<Addins>
		<Addin ID="58EE27B1-4E40-42cb-94E4-619A2340EACA" Name="kxProjectDev" Description="Project Addin" Path="kxProjectDev.dll">
			<Settings>
				<Property Name="AutoConnect" Value="True"/>
			</Settings>
		</Addin>
    <Addin ID="B24FA182-535E-4915-B8A1-4E2ABF09C126" Name="kxSysCfgDev" Description="System config" Path="kxSysCfgDev.dll">
      <Settings>
        <Property Name="AutoConnect" Value="True"/>
      </Settings>
    </Addin>
    <Addin ID="815696FB-5058-48f5-B168-84CE0877EB99" Name="kxUserDev" Description="Security Addin" Path="kxUserDev.dll">
      <Settings>
        <Property Name="AutoConnect" Value="False"/>
      </Settings>
    </Addin>
		<Addin ID="91AAD437-F2EB-4a7d-AE81-FAD0C927B8E0" Name="kxIOServerCfgManagerDev" Description="IOServer Develop AddIn" Path="kxIOServerCfgManagerDev.dll">
      <Settings>
        <Property Name="AutoConnect" Value="True"/>
      </Settings>
    </Addin>
    <Addin ID="403fe259-7af3-4769-9bf8-e9498c9dba70" Name="kxTagDev" Description="Define Tags" Path="kxTagDev.dll">
			<Settings>
				<Property Name="AutoConnect" Value="True"/>
			</Settings>
		</Addin>
		<Addin ID="745C6AF9-E6C6-431b-9332-C4B49A344802" Name="kxDataModelDev" Description="TouchMake Data Model Addin" Path="kxDataModelDev.dll">
			<Settings>
				<Property Name="AutoConnect" Value="True"/>
			</Settings>
		</Addin>
		<Addin ID="8C2DC2F9-A4AA-4464-AEBF-1BD0D2E369DA" Name="LogicDevAddin" Description="Logic Dev Addin" Path="kxLogicDev.dll">
			<Settings>
				<Property Name="AutoConnect" Value="True"/>
			</Settings>
		</Addin>
		<Addin ID="A0093D32-6408-4dbb-8CB1-3422F7F5DC28" Name="PictureDevAddin" Description="It's a TouckMake addin moudle" Path="kxPictureDev.dll">
			<Settings>
				<Property Name="AutoConnect" Value="True"/>
			</Settings>
		</Addin>
		<Addin ID="CF98219D-8CB2-4a18-A5C9-A788D9F03AC1" Name="RecipeDevAddin" Description="It's a TouckMake addin moudle" Path="kxRecipeDev.dll">
			<Settings>
				<Property Name="AutoConnect" Value="True"/>
			</Settings>
		</Addin> 
		<Addin ID="3A3CCA8D-67C6-4750-920B-097C5D3773DF" Name="GraphyModelAddin" Description="KingView 7.0 Graphy Model Dev Addin" Path="kxGraphyModelDev.dll">
			<Settings>
				<Property Name="AutoConnect" Value="True"/>
			</Settings>
		</Addin>
		<Addin ID="9D4424AE-07B6-4fb9-B090-B5414FB1DB0C" Name="SqlDevAddin" Description="Kingview 7.0 Sql Dev Addin" Path="kxsqlDev.dll">
			<Settings>
				<Property Name="AutoConnect" Value="True"/>
			</Settings>
		</Addin>		
		<Addin ID="16437CDA-EE21-4acb-BC82-73447AC6EA05" Name="ResourceDev" Description="Resource Develop AddIn" Path="kxResourceDev.dll">
			<Settings>
				<Property Name="AutoConnect" Value="True"/>
			</Settings>
		</Addin>
    <Addin ID="100843C1-1E30-453f-9804-0FB1B8157AF8" Name="kxWebDev" Description="kxWeb Publisher" Path="kxWebDev.dll">
      <Settings>
        <Property Name="AutoConnect" Value="True"/>
      </Settings>
    </Addin>
  </Addins>
</Kingview>
